@import "bulma/bulma";
@import "@fortawesome/fontawesome-free/css/all.css";
@import "./**/*";

html{
    background-color: hsl(0, 0%, 21%);
}

.hero.is-fullheight {
    min-height: 90vh !important;
}
